@import url("/stylesheets/layoutv2.css");

/*
NRDC Homepage
author: Michael Barrish (http://lumino.us)
updated: January 16, 2014
======================================================================

/* Shared Elements */

.row {
	float: left;
	width: 1008px;
}

h2 {
	font-family: "Helvetica Neue", Arial, Helvetica, "Dejavu Sans", "Urw Gothic L", sans-serif;
	font-size: 153.9%;
	font-weight: normal;
	margin: 0;
	text-transform: uppercase;
}

/* Top Feature */

.topfeature {
	float: left;
	height: 399px;
	overflow: hidden;
	position: relative;
	width: 1008px;
}

.topfeature ul {
	margin: 0;
	padding: 0;
}

#content .topfeature ul li {
	list-style: none;
	margin: 0;
}

.topfeature .thumbs {
	left: 25px;
	position: absolute;
	top: 30px;
	z-index: 6;
}

.topfeature .thumbs li {
	left: 0;
	position: absolute;
	top: 0;
}

.topfeature .thumbs .topfeature1 { top: 0; }
.topfeature .thumbs .topfeature2 { top: 90px; }
.topfeature .thumbs .topfeature3 { top: 180px; }
.topfeature .thumbs .topfeature4 { top: 270px; }

.topfeature .thumbs a img {
	border: 3px solid #3e3e3e;
	max-width: 74px;
	z-index: 1;
}

.topfeature .thumbs a:hover img,
.topfeature .thumbs li.active img {
	border-color: #fff;
	left: -14px;
	max-width: 104px;
	position: relative;
	top: -14px;
	z-index: 5;
}

.topfeature .images li { display: none; }

.topfeature h2 { margin: 0; }

/* Mission-Subscribe */

.mission-subscribe {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 1.5em 0 1.75em;
	padding: 0 6em;
	position: relative;
	text-align: center;
	width: 100%;
}

.mission-subscribe * {
	display: inline-block;
}

h2.mission {
	color: #e58220;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", sans-serif;
	font-size: 212%;
	line-height: 1.3;
	margin: 0 0 .5em;
	text-transform: none;
}

.subscribe form {
	float: left;
}

.subscribe label {
	color: #4b4b4b;
	font-size: 153.9%;
	float: left;
	height: 36px;
	line-height: 36px;
	margin-right: .75em;
	text-transform: uppercase;
}

.subscribe input {
	float: left;
	margin-bottom: 0;
}

.subscribe input[type="text"] {
	font-size: 108%;
	height: 32px;
	line-height: 32px;
	margin-right: 5px;
	top: 1px;
	width: 191px;
}

/* Features */

.features {
	float: left;
	margin: 0 15px 2.5em 0;
	position: relative;
	width: 673px;
}

/* features - tabs */
.features .tabs {
 	border-bottom: 1px solid #c5c3c1;
	float: left;
	margin: 0;
	padding: 0;
}

.features .tabs li {
	float: left;
	list-style: none;
	margin: 0 0 0 1px;
	width: 160px;
}

.features .tabs li:first-child {
	margin-left: 0;
}

.features .tabs a {
/*	background-color: #fff;*/
	background-color: #645f5b;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#645f5b), to(#78726e));
	background-image: -webkit-linear-gradient(top, #645f5b, #78726e);
	background-image: -moz-linear-gradient(top, #645f5b, #78726e);
	background-image: -ms-linear-gradient(top, #645f5b, #78726e);
	background-image: -o-linear-gradient(top, #645f5b, #78726e);
	background-image:  linear-gradient(to bottom, #645f5b, #78726e);
	-pie-background: linear-gradient(#645f5b, #78726e);
	behavior: url(/pie/PIE.htc);
	border-bottom: 1px solid #c5c3c1;
	border-top: 4px solid #6f6865;
	-moz-box-shadow: inset 0 -3px 1px #78726e;
	-webkit-box-shadow: inset 0 -3px 1px #78726e;
	box-shadow: inset 0 -3px 1px #78726e;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	display: block;
	float: left;
	font-size: 85%;
	font-weight: bold;
	height: 31px;
	line-height: 25px;
	margin-bottom: -1px;
	outline: none;
	padding: 0 1.5em;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
}

.features .tabs li:first-child a {
	-moz-box-shadow: -1px 0 #ddd;
	-webkit-box-shadow: -1px 0 #ddd;
	box-shadow: -1px 0 #ddd;
}

.features .tabs a:hover, .features .tabs .active a {
	background: #fff;
 	border-bottom-color: #fff;
 	border-top-color: #ff8d23;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #5e5954;
}

/* features - panes */
.features .panes {
	float: left;
	width: 633px;
}

.features .feature {
	background: #fff;
	-moz-box-shadow: 0 3px 2px 1px #ddd;
	-webkit-box-shadow: 0 3px 2px 1px #ddd;
	box-shadow: 0 3px 2px 1px #ddd;
	float: left;
	padding: 20px;
	width: 633px;
}

.features .multimedia .media {
	float: left;
	margin-right: 20px;
	width: 382px;
}

#content .features .multimedia .text {
	float: left;
	line-height: 1.5;
	width: 231px;
}

#content .feature a {
	color: #3A66AA;
	text-decoration: none;
}

#content .feature a:hover { text-decoration: underline; }

.features h3 {
	font-family: "Helvetica Neue", Arial, Helvetica, "Dejavu Sans", "Urw Gothic L", sans-serif;
	font-weight: normal;
	line-height: 1.2;
}

.features .text h3 {
	font-size: 153.9%;
	margin: 0 0 .2em;
}

.features .multimedia h3 {
	color: #383330;
	margin-bottom: .4em;
}

#content .features .text h3 a {
	color: #383330;
}

.features .text p {
	color: #4c4643;
}

.feature .more {
	margin: 0;
}

*:first-child+html .feature p.more a {
	background: none;
	padding: 0;
}

/* added 1/25/12 */
.features .feature {
	min-height: 332px;
	left: 0;
	position: absolute;
	top: 31px;
}

.features .items {
	float: left;
	margin-right: 20px;
	width: 383px;
}

.feature .item {
	float: left;
	margin: 0 0 20px;
	width: 383px;
}

* html .feature .item {
	margin-bottom: 20px !important;
}

/* next two rules remove bottom margin from second item under Blogs */
.features .items .items .item {
	margin-bottom: 0;
}

.features .items .items:first-child .item {
	margin-bottom: 15px;
}

.feature .item .media {
	float: left;
	margin-right: 9px;
	width: 98px;
}

.feature .item .text {
	float: left;
	width: 276px;
}

.feature .item p {
	font-size: 93%;
	margin-bottom: 0;
}

.feature .items p.byline {
	margin: .3em 0;
}

.feature .items p.more a {
	color: #3A66AA !important;
}

.feature .items p.more {
	margin-bottom: 0;
}

.feature .items .item p.more {
	margin-bottom: -5px;
}

.features .pivot {
	float: left;
	width: 230px;
}

.features .pivot h2 {
	color: #141414;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: .35em;
	text-transform: uppercase;
}

* html .features .search h2 { margin-bottom: -1em; }

.features .pivot .search, .features .pivot .tagcloud {
	background-color: #f1efed;
	float: left;
	padding: 12px 15px 15px 15px;
	width: 200px;
}

.features .pivot .tagcloud {
	margin-bottom: 1em;
}

.features .pivot .search { margin-bottom: 5px; }

.features .pivot div, .features .pivot form, .features .pivot input {
	margin-bottom: 0;
}

.features .pivot input[type="text"] {
	float: left;
	font-size: 93%;
	height: 24px;
	line-height: 24px;
	margin: -1px 3px 0 0;
	top: 1px;
	width: 130px;
}

.features .tagcloud ul {
	margin: 0;
	padding: 0;
}

.features .tagcloud.topiclist li {
	display: block;
	margin: 0 0 /*.1em*/;
}

.features .tagcloud li a {
	color: #3A66AA;
	display: inline-block;
	margin-bottom: 1px;
	white-space: nowrap;
}

.features .tagcloud li a:hover {
	text-decoration: underline;
}

.tagcloud .size1 { font-size: 97%; }
.tagcloud .size2 { font-size: 113%; }
.tagcloud .size3 { font-size: 128%; }

.feature .pivot .more {
	margin-top: 10px;
}

/* Callouts */

.callouts {
	float: right;
	margin-bottom: 2.5em;
	width: 320px;
}

.callouts .item {
	background-color: #fffcee;
	-moz-box-shadow: 0 0 2px 1px #ddd;
	-webkit-box-shadow: 0 0 2px 1px #ddd;
	box-shadow: 0 0 2px 1px #ddd;
	float: left;
	margin-bottom: 0;
	padding: 20px;
	position: relative;
	text-align: center;
	width: 280px;
}

.callouts .item.act-now { margin-bottom: 1em; }

.callouts h3 {
	color: #e58220;
	display: inline-block;
	font-size: 262%;
	font-size: 197%;
	font-weight: bold;
	margin: 0 0 .3em;
	text-transform: uppercase;
}

.callouts p {
	color: #333;
	font-size: 138.5%;
	font-size: 123.1%;
	margin-bottom: 1em;
}

/* Carousel Header */

.carousel-header {
	float: left;
	position: relative;
	text-align: right;
	width: 100%;
}

h2.our-work {
	color: #e58220;
	float: left;
	font-size: 182%;
	font-weight: bold;
}

.follow {
	display: inline-block;
}

.follow h2 {
	color: #a8a298;
	float: left;
	font-size: 153.9%;
	height: 32px;
	line-height: 32px;
	margin: 0;
}

.follow ul {
	float: left;
	margin: 0;
	padding: 0;
}

.follow li {
	display: inline-block;
	list-style: none;
	margin: 0;
}

.follow a {
	background: url(/_images/home/bg-follow.png) no-repeat;
	display: inline-block;
	height: 32px;
	margin-left: 9px;
	text-align: left;
	text-indent: -9999em;
	width: 32px;
}

.follow li:first-child a {
	margin-left: 18px;
}

.follow .facebook a { background-position: 0 0; }
.follow .twitter a { background-position: -41px 0; }
.follow .youtube a { background-position: -82px 0; }
.follow .rss a { background-position: -123px 0;}

/* Campaigns */

.campaigns {
 	clear: both;
	float: left;
	margin-top: 15px;
	position: relative;
	width: 1008px;
 }

.campaigns h2 {
	color: #fff;
	margin-bottom: .4em;
}

.campaigns h2 span { color: #ffb453; }

.carousel .controls { margin: 0; }

.carousel .controls li {
	background: rgba(0, 0, 0, 0.2);
 		-pie-background: rgba(0, 0, 0, 0.2);
	height: 188px;
	left: 0;
	list-style: none;
	margin: 0;
	position: absolute;
	top: 0;
	width: 47px;
	behavior: url(/stylesheets/PIE.htc);
}

.carousel .controls li.next { left: 961px; }

.carousel .controls a {
	background: url(/_images/home/bg-controls.gif) no-repeat;
	display: block;
	height: 34px;
	left: 14px;
	margin: 0;
	outline: 0;
	position: absolute;
	text-indent: -9999px;
	top: 79px;
	width: 19px;
	z-index: 2;
}

.carousel .prev a { background-position: 0 -34px; }
.carousel .prev a:hover { background-position: 0 0; }
.carousel .prev a.inactive { background-position: 0 -68px; cursor: default; }
.carousel .next a { background-position: -19px -34px; }
.carousel .next a:hover { background-position: -19px 0; }
.carousel .next a.inactive { background-position: -19px -68px; cursor: default; }

.carousel {
	background: rgba(0, 0, 0, 0.3);
 		-pie-background: rgba(0, 0, 0, 0.3);
 	clear: both;
	height: 188px;
	float: left;
	position: relative;
	width: 1008px;
	behavior: url(/stylesheets/PIE.htc);
}

.carousel .images {
	left: 67px;
	height: 160px;
	position: absolute;
	top: 14px;
	width: 894px;
	overflow: hidden;
}

.carousel .images ul {
	margin: 0;
	padding: 0;
	position: absolute;
	width: 10000px;
}

.carousel .images li {
	list-style: none;
	float: left;
	margin: 0 20px 0 0 !important;
	width: 278px;
}

.carousel .images a:focus { outline: none; }